name: _body_only
timestamp: 1558644075
version: 7
preset:
  image: 'gantry-admin://images/layouts/body-only.png'
  name: _body_only
  timestamp: 1494085847
positions: {  }
sections:
  main: Main
particles:
  messages:
    system-messages-6089: 'System Messages'
  content:
    system-content-2156: 'Page Content'
inherit: {  }
